Gossamer Forum
Home : Products : Gossamer Links : Discussions :

Cannot upgrade 2.0.2 to 2.0.5!

Quote Reply
Cannot upgrade 2.0.2 to 2.0.5!
Hello!

I try to update the version 2.0.2 to 2.0.5 and it stops in between.

If I choose


User Templates and Images and Program Files

to skip or overwrite, it stops in between at the point -

images/fileman/toolbar/undo.gif in matched directory!

Most likely its cgi CPU timeout problem of the server.

Is there any way to upgrade it? Or are there anything I should change?
Subject Author Views Date
Thread Cannot upgrade 2.0.2 to 2.0.5! dearnet 950 Nov 25, 2001, 8:06 AM
Thread Re: [rajani] Cannot upgrade 2.0.2 to 2.0.5!
Alex 904 Nov 27, 2001, 7:08 PM
Post Re: [Alex] Cannot upgrade 2.0.2 to 2.0.5!
dearnet 899 Nov 27, 2001, 11:03 PM